confrontation
contradistinction
counterintuitive
diethylstilbestrol
Einsteinian
entrepreneur
entrepreneurial
extraterrestrial
heterostructure
homomorphism
inclination
indignation
insignificant
interferometer
internecine
internescine
orthophosphate
potentiometer
proprioception
prosopopoeia
refrigerate
reverberate
socioeconomic
superintendent
teletypewrite
transconductance
transplantation
triphenylphosphine
